/*
// (c) by Sitsanlis Ilias
// ΑΔΕΙΑ ΧΡΗΣΗΣ
// Αναφορά Δημιουργού - Μη Εμπορική Χρήση - Παρόμοια Διανομή 4.0 Διεθνές (CC BY-NC-SA 4.0)
// https://creativecommons.org/licenses/by-nc-sa/4.0/deed.el
// Οι παραπάνω γραμμές σε οποιαδήποτε διανομή δεν μπορεί να αφαιρεθούν.
*/

.ui-slider  {
    width: auto;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 10px;
	margin-right: 10px;
}

.ui-spinner {
	height: auto;
	margin-top: 4px;
	margin-bottom: 4px;
}

.ui-icon {
	font-size: 1em;
}

.ui-button {

}
